@CHARSET "UTF-8";
.bcal-container{
	background-color: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	float: left;
	padding: 5px;
	border: solid 1px #ccc;
	box-shadow: 0 0 3px #C0C0C0;
	z-index:9999;
}
.bcal-table{
	border-collapse: separate;
	border-spacing: 1px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}
.bcal-table thead th{
	background-color: #fff;
	font-weight: bold;
	color: #212121;
	height: 20px;
	text-align: center;
}
.bcal-table tbody td{
	color: #eeeeee;
	cursor: pointer;
	font-weight: normal;
	height: 25px;
	width: 25px;
	text-align: center;
	line-height:25px;
}
.bcal-table .bcal-empty{
	background-color: #fff;
	cursor: default;
	height:5px;
}
.bcal-table .bcal-date{
	background-color: #f2c7c8; color:#898989;
}
.bcal-table .bcal-past{
	background-color: #FEFEFE;
	border: solid 1px #E6E1E1;
	color: #898989;
	cursor: default;
}
.bcal-table .bcal-today, .bcal-table .bcal-selected, .bcal-table .bcal-date:hover{
	background-color: #bd0708; color: #fff;
}
.bcal-table .bcal-week{
	background-color: #E4E4E4;
	cursor: default;
}

.bcal-table .bcal-over{
	background-color: #be6167;
	color: #842b31;
}
@CHARSET "UTF-8";

.ojs-container{

	width: 100%;

	height: 100%;

	overflow: hidden;

	font: 12px normal Arial, sans-serif;

	display: none;

}

.ojs-wrapper{

	background-color: #666;

	height: 100%;

	opacity: 0.5;

	filter: alpha(opacity = 50);

	overflow: hidden;

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 9500;

}

.ojs-holder{

	background-color: #fff;

	border: solid 10px #fff;

	position: absolute;

	z-index: 9600;

	box-shadow: 0 0 3px #111;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

}

.ojs-header{

	background-color: #ddd;

	font-weight: bold;

	height: 30px;

	line-height: 30px;

	position: absolute;

	text-indent: 5px;

	top: 0;

	width: 100%;

	border-radius: 2px 2px 0 0;

	-webkit-border-radius: 2px 2px 0 0;

	-moz-border-radius: 2px 2px 0 0;

}

.ojs-content{

	bottom: 32px;
	overflow: auto;
	position: absolute;
	top: 45px;

	width: 98%;
	text-align:justify;
	line-height:17px;
	margin-left:5px;
	

}

.ojs-content a{color:#7D7D7D}
.ojs-content a:hover{ color:#888; text-decoration:underline;}
.ojs-footer{

	bottom: 0;

	height: 30px;

	position: absolute;

	width: 100%;

}

.ojs-close{

	background: url(core/libs/overlayJS/overlay-close.png) 0 0 no-repeat;

	cursor: pointer;

	display: block;

	height: 16px;

	position: absolute;

	right: 5px;

	top: 7px;

	width: 16px;

}
﻿@CHARSET "UTF-8";

/* General */

.rbPointer{cursor: pointer; margin:0 ;}

.rbBlock{display: block}

.rbInline{display: inline}

.rbFloatLeft{float: left}

.rbFloatRight{float: right}

.rbFloatNone{float: none}

.rbClearLeft{clear: left}

.rbClearRight{clear: right}

.rbClearBoth{clear: both}

.rbOverflow{overflow: hidden}

.rbAlignRight{text-align: right}

.rbStrike{text-decoration: line-through}

.rbW50{width: 50px !important}.rbW60{width: 60px !important}.rbW70{width: 70px !important}.rbW80{width: 80px !important}.rbW90{width: 90px !important}

.rbW100{width: 113px !important}.rbW150{width: 150px !important}.rbW200{width: 200px !important}.rbW250{width: 250px !important}

.rbW300{width: 300px !important}.rbW350{width: 350px !important}.rbW400{width: 400px !important}.rbW450{width: 450px !important}

.rbW500{width: 500px !important}.rbW550{width: 550px !important}

.rbPt5{padding-top: 5px !important}.rbPt10{padding-top: 10px !important}.rbPt15{padding-top: 15px !important}.rbPt20{padding-top: 20px !important}.rbPt30{padding-top: 30px !important}.rbPt40{padding-top: 40px !important}.rbPt50{padding-top: 50px !important}

.rbPb5{padding-bottom: 5px !important}.rbPb10{padding-bottom: 10px !important}.rbPb15{padding-bottom: 15px !important}.rbPb20{padding-bottom: 20px !important}.rbPb30{padding-bottom: 30px !important}.rbPb40{padding-bottom: 40px !important}.rbPb50{padding-bottom: 50px !important}

.rbPl5{padding-left: 5px !important}.rbPl10{padding-left: 10px !important}.rbPl15{padding-left: 15px !important}.rbPl20{padding-left: 20px !important}.rbPl30{padding-left: 30px !important}.rbPl40{padding-left: 40px !important}.rbPl50{padding-left: 50px !important}

.rbPr5{padding-right: 5px !important}.rbPr10{padding-right: 10px !important}.rbPr15{padding-right: 15px !important}.rbPr20{padding-right: 20px !important}.rbPr30{padding-right: 30px !important}.rbPr40{padding-right: 40px !important}.rbPr50{padding-right: 50px !important}

.rbP5{padding: 5px !important}.rbP10{padding: 10px !important}.rbP15{padding: 15px !important}.rbP20{padding: 20px !important}.rbP30{padding: 30px !important}.rbP40{padding: 40px !important}.rbP50{padding: 50px !important}

.rbMt5{margin-top: 5px !important}.rbMt10{margin-top: 10px !important}.rbMt15{margin-top: 15px !important}.rbMt20{margin-top: 20px !important}

.rbMb5{margin-bottom: 5px !important}.rbMb10{margin-bottom: 10px !important}.rbMb15{margin-bottom: 15px !important}.rbMb20{margin-bottom: 20px !important}

.rbMl5{margin-left: 5px !important}.rbMl10{margin-left: 10px !important}.rbMl15{margin-left: 15px !important}.rbMl20{margin-left: 20px !important}

.rbMr5{margin-right: 5px !important}.rbMr10{margin-right: 10px !important}.rbMr15{margin-right: 15px !important}.rbMr20{margin-right: 20px !important}

.rbM5{margin: 5px !important}.rbM10{margin: 10px !important}.rbM15{margin: 15px !important}.rbM20{margin: 20px !important}

.rbLh14{line-height: 14px !important}.rbLh16{line-height: 16px !important}.rbLh18{line-height: 18px !important}



@CHARSET "UTF-8";

/*INTENTO LYDIA FORZANDO ESTILOS*/
.hlh{margin-left:0px !important}
.rbLabel, .rbLabel2 { float:none !important; padding:10px 0px 0px !important;  display: inline-block !important; text-align:left !important; width:80px !important}
.rbDatepickerIcon {float:right !important}
.rbBtnBook {margin-left: 0px!important;}
.rbBoxMiddle { padding:10px !important;}
.rbBox { margin:0px !important;}
h1 { font-family:Arial, Verdana, sans-serif;}
.rbSelect { width:100px !important}
.rbContainer { width:303px !important; margin:0px auto !important;}
.rbForm p {padding:0px !important}
.rbSelect2, .rbSelect, .rbText { width:159px !important; border:1px solid #E1DCDC  !important; margin: 4px 0 !important}
.rbText.rbPointer.rbMr5.rbW100 { width:167px !important;}

.rbSelect.rbMr10{ width:68px !important;}
#SelectedDate{ width:189px;}
#rbTimeBox2 > div { float:left;}
.rbText, .rbSelect, .rbTextarea {width: 62% !important;}
.right { float:right;}
/*FIN INTENTO LYDIA*/

.rbContainer{

	font: normal 11px Verdana, Arial, sans-serif;

	overflow: hidden;

	width: 100%;

}

.rbContainer p, .rbContainer ul{margin: 0; padding: 0}

.rbContainer a{

	color: #333;

	font-size: 12px;

	font-weight: normal;
	
	text-decoration:none;

}
.rbContainer a:hover	{color:#B36A67 !important; text-decoration: none;}
.rbContainer .RBooking_Font,

.RBooking_OverlayBox{

	font: normal 12px Verdana, Arial, sans-serif;

}

.rbDatepickerIcon{

	    background: url("app/web/img/frontend/calendar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: block;
    height: 24px;
    margin: 0;
    outline: medium none;
    position: relative;
    right: 9px;
    top: -29px;
    width: 25px;

}

.rbSelect2 {
    background-color: #FFFFFF;
    border: 1px solid #E1DCDC;
    color: #000000;
    font-size: 12px;
    padding: 5px 3px 6px;
	width:68px !important;
}

select option {
    padding: 0 10px;
}

.rbDate{

	float: left;

	margin: 0 3px 0 0;

}

.rbBtn{

	/*border: none;*/

	cursor: pointer;

	height: 36px;

}

.rbBtnReview{

	background: url(app/web/img/frontend/btn_review.png) 0 0 no-repeat; 
   border: 0 none;
    height: 33px !important;
    margin-right: 0;
    width: 133px !important;

}

input.rbBtnReview:hover{
	background: url("app/web/img/frontend/btn_review.png") no-repeat scroll 0 -36px transparent  !important;
}

.rbBtnBook{

 	background: url("app/web/img/frontend/button_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0) ;
    border: medium none !important;
    border-radius: 4px;
    color: #ffffff;
	font-weight:bold;
	font-size:12px;
	padding:0 10px;
    border: 0 none;
    margin-left: -51px;
    width: 130px !important;

}

input.rbBtnBook:hover{
	background: none repeat scroll 0 0 #333;
	 transition: all 0.4s ease 0s !important;
}

.rbBtnFinish{

	background: url(http://lachulapa.com/app/web/img/frontend/btn_finish.png) 0 0 no-repeat; 

	width: 96px;

}

.rbBtnContinue{

	background: url(http://lachulapa.com/app/web/img/frontend/btn_continue.png) 0 0 no-repeat; 

	width: 117px;

}

.rbBtnAddVoucher{

	background: url(http://lachulapa.com/app/web/img/frontend/btn_add_voucher.png) 0 0 no-repeat;

	width: 143px;

}

.rbBtnConfirm{

background: url("app/web/img/frontend/btn_confirm.png") no-repeat scroll 0 0 transparent  !important;
    border: 0 none;
    height: 33px !important;
    margin-right: 34px;
    width: 130px !important;

}

input.rbBtnConfirm:hover{
	background: url("app/web/img/frontend/btn_confirm.png") no-repeat scroll 0 -36px transparent  !important;
}

.rbBtnBack{
background: url("app/web/img/frontend/btn_back.png") no-repeat scroll 0 0 transparent  !important;
    border: 0 none;
    height: 33px !important;
	width: 120px !important;
	border: 0px;

}

input.rbBtnBack:hover{
	background: url("app/web/img/frontend/btn_back.png") no-repeat scroll 0 -36px transparent  !important;
}

.rbBtnEnquiry{

    background: url("app/web/img/frontend/btn_enquiry.png") no-repeat scroll 0 0 transparent  !important;
    border: medium none;
    width: 130px !important;
	margin-right: 34px;

}

input.rbBtnEnquiry:hover{
	background: url("app/web/img/frontend/btn_enquiry.png") no-repeat scroll 0 -36px transparent  !important;
}

/*.rbBtnHover{

	background-position: 0 -36px;

}*/

.rbForm{/*margin-left: 42px;*/ background-color: transparent; padding: 0;}
.rbForm2{/*margin-left: 42px;*/}
.hlh {margin-left: 56px;}
.rbLabel2 {
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 0 15px 0 0;
    padding: 5px 2px 0 0;
    text-align: right;
    width: 100px;
	letter-spacing:-0.05em;
}
.rbForm p{
	
	color: #333;
	
	font-family: 'Droid Sans',Arial,sans-serif;
	
	font-size: 12px;
	
    line-height: 22px;

	margin: 15px 0 10px 0;

	overflow: hidden;

	padding: 3px 5px;

}

.rbLabel{

	float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 0 15px 0 0;
    padding: 13px 2px 0 0;
	width: 85px;
	vertical-align:top;

}

.rbValue{

	text-align: left;
	padding: 13px 0 0 0;
	font-size:11px;

}

.rbPointer{cursor: pointer}

.rbSelect	{width:53px;}

.rbText,

.rbSelect,

.rbTextarea{

	background-color: #fff;
	border: solid 1px #E1DCDC;
	padding: 5px 3px;
	color: #242424;
	border-radius: 0;

}

.rbBox{

	margin: 20px 25px;

}

/*.rbBoxTop{

	height: 3px;

	background: #fff url(app/web/img/frontend/f_top_middle.png) 0 0 repeat-x;

	position: relative;

}*/

.rbBoxTopLeft{

/*	background: #fff url(app/web/img/frontend/f_top_left.png) 0 0 no-repeat;
*/
	position: absolute;

	top: 0;

	left: 0;

	width: 2px;

	height: 3px;

}

.rbBoxTopRight{

/*	background: #fff url(app/web/img/frontend/f_top_right.png) 0 0 no-repeat;
*/
	position: absolute;

	top: 0;

	right: 0;

	width: 4px;

	height: 3px;

}

.rbBoxWTop{

	background-color: #2d2c2b;

	color: #eee;

	height: 32px;

	line-height: 32px;

	font-size: 12px;

	font-weight: bold;

	margin: 0 auto;

	padding: 10px 0 0 0;

	position: relative;	
	
	width: 90% ;
	
	border-bottom:1px solid #eee;
	
	text-transform:uppercase;

}

.rbBoxMiddle{

	overflow: hidden;
	color:#555;
	padding: 27px 9px 15px 15px;

}

.rbBoxBottom{

	height: 5px;

	position: relative;

}

.rbBoxBottomLeft{

	position: absolute;

	top: 0;

	left: 0;

	width: 3px;

	height: 5px;
	

}

.rbBoxBottomRight{

	position: absolute;

	top: 0;

	right: 0;

	width: 4px;

	height: 5px;

}

.rbGray{color: #868788}

.rbRed{color: #B36A67 }

.rbARight{text-align: right}

.rbBold{font-weight: bold}

.rbFloatLeft{float: left}

.rbFloatRight{float: right}

.rb3Img{

	border: none;

	height: 96px;

	float: right;

	width: 128px;

}

.rb3Items{

	float: left;

	width: 165px;

}

.rb3Items p{

	margin: 0 0 5px 0;

}

.rbW300{width: 300px}

.rbW320{width: 60.4%}

.rbW328{width: 328px}

.rbH100{height: 100px}



.rbLegend{

	background: url(app/web/img/frontend/line.png) bottom center no-repeat;	

	overflow: hidden;

	margin: 10px 0 15px;

}

.rbLegendText{

	background: url(app/web/img/frontend/legend_middle.png) 0 0 repeat-x;

	color: #242424;

	font-weight: bold;

	line-height: 31px;	

	display: block;

	float: left;

	height: 31px;

}

.rbLegendLeft{

	background: url(app/web/img/frontend/legend_left.png) 0 0 no-repeat;

	display: block;

	float: left;

	height: 31px;

	width: 18px;

}

.rbLegendRight{

	background: url(app/web/img/frontend/legend_right.png) 0 0 no-repeat;

	display: block;

	float: left;

	height: 31px;

	width: 18px;

}

.rbExtraTable{

	border-collapse: collapse;

	margin: 0 0 10px 0;

	width: 100%; 

}

.rbExtraTable td{

	border-bottom: solid 1px #d1cccc;

	padding: 6px 4px;

}

.rbExtraTable .rbKey{

	color: #4f5052;

	font-size: 12px;

	text-align: right;

	width: 60%;

}

.rbExtraTable .rbValue{

	color: #000;

	font-size: 14px;

	font-weight: bold;

}

.rbError{

	color: #B36A67 !important;
	margin: 0px;
	padding: 5px 5px 5px 44px !important;
	position: relative;
	min-height:40px;


}

.rbError span{

    display: block;
    float: left;
    height: 30px;
    position: relative;
    width: 37px;
	    background: url(app/web/img/frontend/f_info.png) 0 0 no-repeat;

}

.RBooking_Error{

	/* overlay */

	margin: 5px 10px 0;

	min-height: 30px;

	height: auto !important;

	height: 30px;

}

.RBooking_Table_Holder{

	display: block;

	float: left;

	margin: 0 3px 2px 0;

	padding: 6px 0 0 0;

	/*padding: 1px;

	background-color: #fff;

	border: solid 1px #ccc;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;*/

	overflow: hidden;

}

.RBooking_Table{

	float: left;

	padding: 2px 5px;

	/*background-color: #293950;

	color: #fff;

	-webkit-border-top-left-radius: 2px;

	-webkit-border-bottom-left-radius: 2px;

	-moz-border-radius-topleft: 2px;

	-moz-border-radius-bottomleft: 2px;

	border-top-left-radius: 2px;

	border-bottom-left-radius: 2px;*/

}

.rbParagraph label {
    width: 101px !important;
}

.RBooking_Table_Price{

	float: left;

	padding: 2px 5px;

	/*background-color: #34AEE1;

	color: #fff;

	-webkit-border-top-right-radius: 2px;

	-webkit-border-bottom-right-radius: 2px;

	-moz-border-radius-topright: 2px;

	-moz-border-radius-bottomright: 2px;

	border-top-right-radius: 2px;

	border-bottom-right-radius: 2px;*/

}

/* overlay */

.RBooking_Overlay {

    background-color: #333;

    display: none;

    left: 0;

    opacity: 0.6;

    position: absolute;

    top: 0;

    z-index: 9998;

    width: 100%;

    height: 100%;

}

.RBooking_OverlayBox {

    background-color: #fff;

    border: 1px solid #333;

    display: none;

    position: absolute;

    z-index: 9999;

}

.RBooking_OverlayBoxTop {

	height: 65px;

	overflow: hidden;

}

.RBooking_OverlayBoxMiddle {

	position: relative;

	overflow: hidden;

}

.RBooking_OverlayBoxSeats{

	overflow: hidden;

	padding: 2px 10px;

}

.RBooking_Table_Holder{cursor: pointer;}

.RBooking_OverlayBoxHead,

.RBooking_OverlayBoxBottom{

	height: 40px;

	padding: 5px 0 0 0;

	text-align: center;

	overflow: hidden;

}

.RBooking_OverlayBoxHead{

	padding: 0;

}

.RBooking_OverlayBoxLegend {

	height: 20px;

	padding: 5px 10px 0;

	overflow: hidden;

}

.RBooking_Select_Seats:link,

.RBooking_Select_Seats:visited{

	color: #0099FF;

	text-decoration: none;

}

.RBooking_Select_Seats:hover,

.RBooking_Select_Seats:active{

	text-decoration: underline;

}



/* Map */

.sbook-rect{

	cursor: pointer;

	display: block;

	font-size: 0.9em;

	overflow: hidden;

	position: absolute;

	text-align: center;

	z-index: 1000;

}

.sbook-empty{background-color: #135E8D; color: #fff}

.sbook-available{color: green}

.sbook-busy{color: red; cursor: default}

@media only screen and (max-width: 1024px) {

.rbBtnBook	{left:95px;}
.rbW320	{width:60.4%;}

}

@media only screen and (min-width: 768px) and (max-width: 959px)	{

input[type="checkbox"]{ margin-left:0 !}
input[type="radio"] {margin: 0 0 0 -100px;}
.rbBtnBook	{left:42px;}
.rbW320	{width:59.5%;}

}

@media only screen and (max-width: 767px)	{

input[type="checkbox"]{ margin-left:0 !}
input[type="radio"] {margin: 0 0 0 -100px;}
.rbBtnBook	{left:-10px;}
.rbMr10	{margin-right:8px !important;}
.rbForm p	{padding: 6px 3px;}
.rbBox	{margin:20px 0;}
.bcal-container	{left:82px !important;}
.rbW320	{width:57.5%;}
.rbError	{margin:0 5px !important ; }
.bcal-container	{left:31px !important;}

}

@media only screen and (min-width: 480px) and (max-width: 767px)	{

.rbBtnBook	{left:33px;}
.rbW320	{width:59%;}
.bcal-container	{left:195px !important;}

}